body {
	color: indianred;
	font: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	background-color: grey;
	text-shadow: 3px 3px 6px black, -3px -3px 6px white;
}

h1 {
	font-size: 80px;
	text-align: center;
}

p {
	font-size: 50px;
	text-indent: 50px;
}

a:link, a:visited {
	text-align: center;
	color: indianred;
	font-size: 80px;
	font: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  	text-decoration: none;

}

a:hover, a:active {
  	color: yellow;
}
